{
    "compileOnSave": true,
    "compilerOptions": {
        "strictNullChecks": false,
        "target": "es2015",
        "module": "amd",
        "moduleResolution": "node",
    },
    "exclude": [
      "./node_modules"
    ]
  }